libhfsp0_1.0.4-13_amd64.deb


Advertisement

Description

libhfsp0 - Shared library to access HFS+ formatted volumes

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libhfsp0_1.0.4-13_amd64.deb
Package name libhfsp0
Package version 1.0.4
Package release 13
Package architecture amd64
Package type deb
Category libs
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 32.55 KB
Installed size 107.00 KB
HFS+ is a modernized version of Apple Computers HFS Filesystem.
Nowadays, it is widely used with more recent versions of MacOS.
hfsplus consists of a library and a set of tools that allow access
to HFS+ volumes.
This package contains a shared version of the library.

Alternatives

Package Version Architecture Repository
libhfsp0_1.0.4-13_i386.deb 1.0.4 i386 Ubuntu Main
libhfsp0 - - -

Requires

Name Value
libc6 >= 2.14

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libhfsp0_1.0.4-13_amd64.deb
Source Package hfsplus

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libhfsp0 deb package:
    # sudo apt-get install libhfsp0

Files

Path
/usr/lib/libhfsp.so.0
/usr/lib/libhfsp.so.0.0.0
/usr/share/doc/libhfsp0/NEWS.gz
/usr/share/doc/libhfsp0/README
/usr/share/doc/libhfsp0/bugs.html
/usr/share/doc/libhfsp0/changelog.Debian.gz
/usr/share/doc/libhfsp0/copyright
/usr/share/doc/libhfsp0/faq.html
/usr/share/doc/libhfsp0/hfsp.html
/usr/share/doc/libhfsp0/libhfsp.html

Changelog

2015-07-19 - gregor herrmann <gregoa@debian.org>
hfsplus (1.0.4-13) unstable; urgency=medium
* QA upload.
Set maintainer to "Debian QA Group <packages@qa.debian.org>".
Cf. #677769
* Fix "ftbfs with GCC-5": merge patch from Ubuntu/Matthias Klose:
- Build with -fgnu89-inline (GCC 5).
(Closes: #777902)
* debian/control:
- add ${misc:Depends} to Depends
- replace old ${Source-Version} substvar
* Drop empty usr/share/linda/overrides directory.
2014-03-15 - Eric Dorland <eric@debian.org>
hfsplus (1.0.4-12.1) unstable; urgency=medium
* Non-maintainer upload.
* Switch to automake1.11. (Closes: #724389)
2006-10-30 - Aurélien GÉRÔME <ag@roxor.cx>
hfsplus (1.0.4-12) unstable; urgency=low
* Fix possible future FTBFS by removing an unused header.
Add 396180_remove_unused_header.dpatch.
Thanks to Martin Pitt. (Closes: #396180)
2006-09-14 - Aurélien GÉRÔME <ag@roxor.cx>
hfsplus (1.0.4-11) unstable; urgency=low
* New maintainer. (Closes: #387337)
* Update to the latest Standards-Version.
* Update description in debian/control.
* Add debian/compat to update debhelper to compatibility level 4.
* Update Upstream URL in debian/copyright.
* Add debian/watch.
* Fix bashism in debian/rules. (Closes: #378358)
* Conform to policy by building with CFLAGS="-O2 -g -Wall".
* Add dpatch support.
* The debian diff contained the following files generated by
auto{header,conf,make} which were not removed after the build
process:
- doc/Makefile.in;
- doc/Makefile;
- libhfsp/src/Makefile.in;
- libhfsp/test/.deps/test.Po;
- libhfsp/test/Makefile.in;
- libhfsp/test/Makefile;
- libhfsp/Makefile.in;
- config.h.in => run autoheader between aclocal and automake
in debian/rules.
Remove those files and add proper clean support for them.
2005-10-16 - David Moreno Garza <damog@debian.org>
hfsplus (1.0.4-10) unstable; urgency=low
* Fixed problem on hpmount while trying to detect HFS+ volumes.
- Thanks to Piotr Krysiuk (Closes: #334016).
2005-09-04 - David Moreno Garza <damog@debian.org>
hfsplus (1.0.4-9) unstable; urgency=low
* Updated policy version.
* New maintainer's address.
2005-03-21 - Jens Schmalzing <jensen@debian.org>
hfsplus (1.0.4-8) unstable; urgency=low
* Added another small patch by Andreas Jochens, fixing a build error
with version 4.0 of gcc on ppc64 (closes: Bug#300289).
2005-01-04 - Jens Schmalzing <jensen@debian.org>
hfsplus (1.0.4-7) unstable; urgency=low
* Applied a small patch by Andreas Jochens, fixing a build error with
the upcoming version 4.0 of gcc (closes: Bug#286366).
2004-10-22 - Jens Schmalzing <jensen@debian.org>
hfsplus (1.0.4-6) unstable; urgency=low
* Applied a small patch by Andreas Jochens, fixing a build error with
the current version 3.4 of gcc (closes: Bug#277810).
* Updated policy version.
* Got rid of a number of empty directories.
2004-03-20 - Jens Schmalzing <jensen@debian.org>
hfsplus (1.0.4-5) unstable; urgency=low
* Patched the volume opening code to not write anything if the volume
didn't open properly (closes: Bug#231270).  Thanks a lot to Frank
Lichtenheld for the patch.
* Run libtoolize in the configure stage of debian/rules.
* Depend on automaken for building, not a specific version of automake.

See Also

Package Description
libhogweed4_3.2-1_amd64.deb low level cryptographic library (public-key cryptos)
libhpmud-dev_3.16.3+repack0-1_amd64.deb HP Multi-Point Transport Driver (hpmud) development libraries
libhpmud0_3.16.3+repack0-1_amd64.deb HP Multi-Point Transport Driver (hpmud) run-time libraries
libhsqldb1.8.0-java_1.8.0.10+dfsg-6_all.deb Java SQL database engine
libhtml-form-perl_6.03-1_all.deb module that represents an HTML form element
libhtml-format-perl_2.11-2_all.deb module for transforming HTML into various formats
libhtml-parser-perl_3.72-1_amd64.deb collection of modules that parse HTML text documents
libhtml-tagset-perl_3.20-2_all.deb Data tables pertaining to HTML
libhtml-template-perl_2.95-2_all.deb module for using HTML templates with Perl
libhtml-tree-perl_5.03-2_all.deb Perl module to represent and create HTML syntax trees
libhttp-cookies-perl_6.01-1_all.deb HTTP cookie jars
libhttp-daemon-perl_6.01-1_all.deb simple http server class
libhttp-date-perl_6.02-1_all.deb module of date conversion routines
libhttp-message-perl_6.11-1_all.deb perl interface to HTTP style messages
libhttp-negotiate-perl_6.00-2_all.deb implementation of content negotiation
Advertisement
Advertisement